<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'fo', version '3.5'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Leggur nýggjan leiklut afturat';
$string['addrole'] = 'Legg nýggjan leiklut afturat';
$string['allsiteusers'] = 'Allir brúkarar á vevstaðnum';
$string['assignroles_link'] = 'admin/roles/assign';
$string['course:create'] = 'Stovna skeið';
$string['course:delete'] = 'Strika skeið';
$string['course:update'] = 'Dagføra skeiðsstillingar';
$string['course:viewparticipants'] = 'Vísa luttakarar';
$string['course:visibility'] = 'Vísa/fjala skeið';
$string['createthisrole'] = 'Stovna hendan leiklut';
$string['currentrole'] = 'Núverandi leiklutur';
$string['deletexrole'] = 'Strika {$a} leiklut';
$string['editrole'] = 'Broyt leiklut';
$string['eventroledeleted'] = 'Leiklutur strikaður';
$string['norole'] = 'Eingin leiklutur';
$string['noroles'] = 'Eingir leiklutir';
$string['overridepermissions_link'] = 'admin/roles/override';
$string['restore:restorecourse'] = 'Endurskapa skeið';
$string['roles'] = 'Leiklutir';
$string['roles_link'] = 'roles';
$string['roleselect'] = 'Vel leiklut';
$string['rolesforuser'] = 'Leiklutir hjá brúkaranum {$a}';
$string['selectrole'] = 'Vel ein leiklut';
$string['showallroles'] = 'Vís allar leiklutir';
$string['site:restore'] = 'Endurskapa skeið';
$string['site:viewparticipants'] = 'Vísa luttakarar';
$string['user:changeownpassword'] = 'Broyta egið loyniorð';
$string['xuserswiththerole'] = 'Brúkarar við leiklutinum "{$a->role}"';
